
@charset "utf-8";
.no_list_area { text-align: center; line-height: 100px; font-size: 16px; width: 100% !important;  }

input[type="submit"], input[type="button"]{
   -webkit-appearance: none;
   -webkit-border-radius: 0;
}


/*=====Header=====*/
header {position: fixed; top: 0; width: 100%; z-index: 99;}
header.cover {background: #f05b73;}
div.header-top {position: relative; overflow: hidden; padding: 15px 10px; z-index: 99; text-align: center;}
div.header-top > div.container > div {width:33.3%; float: left;}
div.header-top > div.container > div.lang {text-align: left;}
div.header-top > div.container > div.logo {text-align: center;}
div.header-top > div.container > div.member {text-align: right;}
div.header-top > div.container > div.member > ul {display: inline-block;}
div.header-top > div.container > div > ul > li {float: left;}
div.header-top > div.container > div > ul > li > a {display: block; line-height: 59px; color: #fff; font-size: 14px; text-transform: uppercase;}
div.header-top > div.container > div > ul > li > a::before {content: ''; border-left: 1px solid rgba(255,255,255,0.5); margin: 0 8px;}
div.header-top > div.container > div > ul > li:first-child > a::before {display: none;}
div.header-top > div.container > div > ul > li.icon > a::before {border: 0;}
div.header-nav {position: relative; overflow: hidden; height: 60px; line-height: 60px; padding:0 10px; z-index: 99; text-align: center;}
div.header-nav > div.container > a.menu-toggle {float: left;}
div.header-nav > div.container > a.menu-back {float: left;}

div.header-nav > div.container > div.logo {display: none;}
div.header-nav > div.container > nav {position: relative; overflow: hidden; text-align: center;}
div.header-nav > div.container > nav > ul {display: inline-block;}
div.header-nav > div.container > nav > ul.lang {display: none;}
div.header-nav > div.container > nav > ul.member {display: none;}
div.header-nav > div.container > nav > ul > li {display: inline-block; padding: 0 40px;}
div.header-nav > div.container > nav > ul > li > a {font-size: 16px; color: #fff;}
div.header-nav > div.container > nav > a.menu-close {display: none; font-size: 0;}

@media (max-width: 767px) {
  div.header-top {display: none;}
  div.header-nav {overflow: visible;}
  div.header-nav > div.container > div.logo {display: block; line-height: normal; padding: 5px 10px;}
  div.header-nav > div.container > div.logo img {height: 30px; display: inline-block; margin-top: 7px; }
  div.header-nav > div.container > div.logo > span.page_title { 
	color: #fff; display: inline-block; line-height: 50px; width: calc(100% - 50px); font-size: 18px; font-weight: 700; 
	white-space: nowrap; text-overflow: ellipsis; overflow: hidden;
  }

  div.header-nav > div.container > nav {position: absolute; top: 0; left: -120%; z-index: 100; transition: all .5s; padding: 15px 25px; width: calc(100% - 60px); height: 100vh; background: #242424; overflow: visible;}
  div.header-nav > div.container > nav.on {left: 0;}
  div.header-nav > div.container > nav > a.menu-close {display: block; position: absolute; top: 0; right: -60px; width: 60px; height: 60px; color: transparent; background: #fff url(../img/icon/close.png) no-repeat center/50%;}
  div.header-nav > div.container > nav > ul {display: block; position: relative; overflow: hidden;}
  div.header-nav > div.container > nav > ul.lang {display: block;}
  div.header-nav > div.container > nav > ul.lang > li {float: left; padding: 0; text-align: center;}
  div.header-nav > div.container > nav > ul.lang > li > a {display: block; line-height: 59px; font-size: 14px; text-transform: uppercase;}
  div.header-nav > div.container > nav > ul.lang > li > a::before {content: ''; border-left: 1px solid #c3c3c3; margin: 0 8px;}
  div.header-nav > div.container > nav > ul.lang > li:first-child > a::before {display: none}
  div.header-nav > div.container > nav > ul.member {display: block; position: relative; overflow: hidden;}
  div.header-nav > div.container > nav > ul.member > li {float: left; width: 25%; text-align: center;}
  div.header-nav > div.container > nav > ul.member > li > a {font-size: 14px;}
  div.header-nav > div.container > nav > ul > li {display: block; text-align: left; padding: 0;}
  div.header-nav > div.container > nav > ul > li > a {font-size: 24px; color: #fff;}
}
/*=====Header=====*/

/*====keyvisual====*/
#keyvisual .swiper-container-horizontal > .swiper-pagination-bullets {bottom: 200px;}
#keyvisual .swiper-pagination-bullet {background: #fff; width: 9px; height: 9px;}
#keyvisual .swiper-pagination-bullet-active {background: #fff;}

#keyvisual .keyvisual-swiper {position: relative; overflow: hidden; width: 100%; height: 100vh;}
#keyvisual .keyvisual-swiper .swiper-slide {}
#keyvisual .keyvisual-swiper .swiper-caption {position: absolute; top: 50%; left: 50%; z-index: 10; color: #fff; text-align: center;
      -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
}
#keyvisual .keyvisual-swiper .swiper-caption > span {}
#keyvisual .keyvisual-swiper .swiper-caption > h1 {font-size: 75px; font-weight: normal; letter-spacing: 22px; text-transform: uppercase;}
#keyvisual .keyvisual-swiper .swiper-caption > p {font-size: 18px; font-weight: 300;}
#keyvisual .keyvisual-swiper .swiper-caption > a {display: inline-block; margin-top: 40px; padding: 15px 50px; font-size: 13px; text-transform: uppercase; border: 1px solid #fff; color: #fff; letter-spacing: 2.5px;}
#keyvisual .main-search-box {position: absolute; width: 100%; bottom: 0; background: rgba(0,0,0,0.3); z-index: 10;}
#keyvisual .main-search-box > div.container > form > div.main-search {position: relative; overflow: hidden; margin: 20px 0; text-align: center;}
#keyvisual .main-search-box > div.container > form > div.main-search > div.search_cate { display: inline-block; }
#keyvisual .main-search-box > div.container > form > div.main-search > div.search_cate > ul {height: 110px;}
#keyvisual .main-search-box > div.container > form > div.main-search > div.search_cate > ul.search-checkbox > li {float: left; margin: 0 10px;}
#keyvisual .main-search-box > div.container > form > div.main-search > div.search_cate > ul.search-checkbox > li > label {display: block; width: 70px; height: 70px; line-height: 66px; border: 1px solid rgba(255,255,255,0.2); border-radius: 100px;}
#keyvisual .main-search-box > div.container > form > div.main-search > div.search_cate > ul.search-checkbox > li > input:checked + label {background: #f05b73; border-color: #f05b73;}
#keyvisual .main-search-box > div.container > form > div.main-search > div.search_cate > ul.search-checkbox > li > span {display: block; margin-top: 15px; font-size: 16px; color: #fff;}
#keyvisual .main-search-box > div.container > form > div.main-search > div.search-inputbox {float: right; height: 110px; line-height: 110px;}
#keyvisual .main-search-box > div.container > form > div.main-search > div.search-inputbox > ul {display: inline-block;}
#keyvisual .main-search-box > div.container > form > div.main-search > div.search-inputbox > ul > li {display: inline-block; padding: 0 30px; border-left: 1px solid rgba(255,255,255,0.1);}
#keyvisual .main-search-box > div.container > form > div.main-search > div.search-inputbox > ul > li > input {width: 150px; text-align: center; text-indent: 0; background: transparent; border: 0; border-bottom: 1px solid #92867f; border-radius: 0; font-size: 16px; color: #fff;}
#keyvisual .main-search-box > div.container > form > div.main-search > div.search-inputbox > ul > li > input::-webkit-input-placeholder {font-size: 16px; color: #fff;}
#keyvisual .main-search-box > div.container > form > div.main-search > div.search-inputbox > a {font-size: 0; color: transparent;}
@media (max-width: 767px) {
  #keyvisual .swiper-container-horizontal > .swiper-pagination-bullets {bottom: 20px;}
  #keyvisual .keyvisual-swiper .swiper-caption {left: 5%; width: 90%;
        -webkit-transform: translate3d(0,-50%,0);
           -moz-transform: translate3d(0,-50%,0);
            -ms-transform: translate3d(0,-50%,0);
             -o-transform: translate3d(0,-50%,0);
                transform: translate3d(0,-50%,0);
  }
  #keyvisual .keyvisual-swiper .swiper-caption > h1 {font-size: 36px;}
  #keyvisual .keyvisual-swiper .swiper-caption > p {word-break: keep-all;}
  #keyvisual .main-search-box {position: relative; padding: 45px 0;}
  #keyvisual .main-search-box > div.container > form > div.main-search {margin: 0;}

  #keyvisual .main-search-box > div.container > form > div.main-search > div.search_cate { display: inline-block; overflow: auto; width: 360px;}
  #keyvisual .main-search-box > div.container > form > div.main-search > div.search_cate > ul {height: auto; width: 460px !important; }
  #keyvisual .main-search-box > div.container > form > div.main-search > div.search_cate > ul.search-checkbox > li {float: left; margin-bottom: 10px;}
  #keyvisual .main-search-box > div.container > form > div.main-search > div.search-inputbox {float: none; height: auto; line-height: normal;}
  #keyvisual .main-search-box > div.container > form > div.main-search > div.search-inputbox > ul {display: block;}
  #keyvisual .main-search-box > div.container > form > div.main-search > div.search-inputbox > ul > li {display: block; width: 100%; line-height: 45px;}
  #keyvisual .main-search-box > div.container > form > div.main-search > div.search-inputbox > ul > li > input {width: 100%;}
  #keyvisual .main-search-box > div.container > form > div.main-search > div.search-inputbox > a {display: inline-block; margin-top: 40px; padding: 15px 50px; font-size: 13px; color: #fff; border: 1px solid #fff; letter-spacing: 2.5px;}
  #keyvisual .main-search-box > div.container > form > div.main-search > div.search-inputbox > a > img {display: none;}
}
/*====keyvisual====*/

/*====site state====*/
#site-state {background: url('../img/site_state_bg.png') no-repeat center/cover}
#site-state > div.container > div.content {position: relative; overflow: hidden;}
#site-state > div.container > div.content > div {position: relative; width: 33.3%; float: left; margin: 50px 0 65px; text-align: center; border-right: 1px solid #b4b4b4;}
#site-state > div.container > div.content > div:last-child {border: 0;}
#site-state > div.container > div.content > div::after {content: ''; position: absolute; display: block; background: url('../img/icon/site_state.png') no-repeat center/contain; width: 100%; height: 41px;}
#site-state > div.container > div.content > div > span {font-size: 16px; font-weight: bold; color: #828282; letter-spacing: -0.5px;}
#site-state > div.container > div.content > div > p {font-family: 'Nanum Myeongjo'; font-size: 55px; font-weight: 900; color: #000;}
#site-state > div.container > div.content > div > p > span {font-family: initial; font-size: 16px; font-weight: bold; color: #828282;}
@media (max-width: 767px) {
  /* #site-state > div.container > div.content > div {width: 100%; border: 0;} */
  #site-state > div.container > div.content > div::after {
	 content: ''; position: absolute; display: block; background: none; width: 100%; height: 41px;
  }
	#site-state > div.container > div.content > div {position: relative; width: 33.3%; float: left; margin: 20px 0 25px; text-align: center; border-right: 1px solid #b4b4b4;}
	#site-state > div.container > div.content > div > span {font-size: 12px; font-weight: bold; color: #828282; letter-spacing: -0.5px;}
	#site-state > div.container > div.content > div > p {font-family: 'Nanum Myeongjo'; font-size: 18px; font-weight: 900; color: #000; margin-top: 20px; }
	#site-state > div.container > div.content > div > p > span {font-family: initial; font-size: 13px; font-weight: bold; color: #828282;}
}
/*====site state====*/

/*====hot event====*/
#hot-event {padding: 90px 0;}
#hot-event > div.container > h2 {font-size: 35px; font-weight: 900; text-align: center; color: #000; text-transform: uppercase; margin-bottom: 60px;}
#hot-event > div.container > div.content {position: relative; overflow: hidden; margin: 0 -10px;}
#hot-event > div.container > div.content > div { position: relative; padding: 0 10px; float: left;}
#hot-event > div.container > div.content > div.wp50 {width: 50%;}
#hot-event > div.container > div.content > div.wp25 {width: 25%;}
#hot-event > div.container > div.content > div > a { 
	display: inline-block; width: 100%; padding-bottom: 100%; background-size: cover; background-position: center center; background-repeat: no-repeat;
}
#hot-event > div.container > div.content > div.wp50 > a { padding-bottom: calc(49% - 4px); }
#hot-event > div.container > div.content > div > div {position: absolute; top: 0; left: 0; width: 100%; height: 100%; padding: 60px 40px 60px 300px;}
#hot-event > div.container > div.content > div > div > span.copy {font-size: 17px; font-weight: bold; color: #848484;}
#hot-event > div.container > div.content > div > div > p.title {font-size: 30px; font-weight: bold; color: #f05a72; margin-bottom: 25px;}
#hot-event > div.container > div.content > div > div > p.txt {font-size: 16px; font-weight: normal; color: #848484;}
@media (max-width: 767px) {
  #hot-event {padding: 30px 10px 45px;}
  #hot-event > div.container > h2 {font-size: 22px; margin-bottom: 30px;}
  #hot-event > div.container > div.content {margin: 0;}
  #hot-event > div.container > div.content > div.wp50 {width: 100%; padding: 0;}
  #hot-event > div.container > div.content > div.wp25 {width: 50%; padding: 0;}
  #hot-event > div.container > div.content > div > div {padding: 20px 20px 20px 120px;}
  #hot-event > div.container > div.content > div > div > p.title {font-size: 22px; margin-bottom: 15px;}
}
/*====hot event====*/

/*====hot issue====*/
#hot-issue {padding: 90px 0; background: url('../img/hot_issue_bg.png') no-repeat center/cover;}
#hot-issue > div.container > h2 {font-size: 35px; font-weight: 900; color: #000; letter-spacing: 8.75px; text-align: center; margin-bottom: 90px;}
#hot-issue > div.container > h2 > p {font-size: 16px; font-weight: normal; letter-spacing: normal; margin-top: 10px;}

#hot-issue > div.container > div.hot-issue-swiper {position: relative; overflow: hidden; padding-top: 30px;}
#hot-issue .swiper-container-horizontal > .swiper-pagination-bullets {top: 0; bottom: auto;}
#hot-issue .swiper-pagination-bullet {background: #bbbbbb; width: 80px; height: 4px; border-radius: 0;}
#hot-issue .swiper-pagination-bullet-active {background: #f05b73;}
#hot-issue > div.container > div.hot-issue-swiper .swiper-slide > ul {position: relative; overflow: hidden; margin: 0 0px; }
#hot-issue > div.container > div.hot-issue-swiper .swiper-slide > ul > li {width: 100% !important; padding: 0 15px; }
#hot-issue > div.container > div.hot-issue-swiper .swiper-slide > ul > li > a { display: inline-block; width: 100%; }
#hot-issue > div.container > div.hot-issue-swiper .swiper-slide > ul > li > a > div.list-item {margin-top: 20px;}
#hot-issue > div.container > div.hot-issue-swiper .swiper-slide > ul > li > a > div.list-item > img { width: 100%; }
#hot-issue > div.container > div.hot-issue-swiper .swiper-slide > ul > li > a > div.list-item > div.item-thumbnail {
	background-size:cover; background-position: center center; background-repeat: no-repeat; padding-bottom: 65%; 
}
#hot-issue > div.container > div.hot-issue-swiper .swiper-slide > ul > li > a > div.list-item > div.item-description {padding: 20px 8px;}
#hot-issue > div.container > div.hot-issue-swiper .swiper-slide > ul > li > a > div.list-item > div.item-description > div {font-size: 16px; color: #848484;}
#hot-issue > div.container > div.hot-issue-swiper .swiper-slide > ul > li > a > div.list-item > div.item-description > div.item-title {font-size: 25px; font-weight: bold; color: #000;}
@media (max-width: 767px) {
  #hot-issue {padding: 30px 10px 15px;}
  #hot-issue > div.container > h2 {font-size: 22px; margin-bottom: 15px; letter-spacing: 0px}
  #hot-issue > div.container > h2 > p {font-size: 12px; }
  #hot-issue > div.container > div.hot-issue-swiper .swiper-slide > ul > li {width: 50%; padding: 0 5px;}
  #hot-issue .swiper-container-horizontal > .swiper-pagination-bullets {display: none; }
  #hot-issue > div.container > div.hot-issue-swiper {padding-top: 00px;}

  #hot-issue > div.container > div.hot-issue-swiper .swiper-slide > ul > li > a > div.list-item > div.item-description {padding: 10px 8px 20px;}
  #hot-issue > div.container > div.hot-issue-swiper .swiper-slide > ul > li > a > div.list-item > div.item-description > div {font-size: 14px; }
  #hot-issue > div.container > div.hot-issue-swiper .swiper-slide > ul > li > a > div.list-item > div.item-description > div.item-title {font-size: 16px; }

}
/*====hot issue====*/

/*====theme====*/
#theme {padding: 90px 0;}
#theme > div.container > h2 {font-size: 35px; font-weight: 900; color: #000; letter-spacing: 8.75px; text-align: center; margin-bottom: 90px;}
#theme > div.container > h2 > p {font-size: 16px; font-weight: normal; letter-spacing: normal; margin-top: 10px;}
#theme > div.container > div.content {position: relative; overflow: hidden;}
#theme > div.container > div.content > div {position: relative; overflow: hidden; width: 50%; float: left;}
#theme > div.container > div.content > div.left > div.theme-item {background: url('../img/theme01.png') no-repeat center/cover; width: 596px; height: 588px;}
#theme > div.container > div.content > div.right > div.theme-item {width: 294px; height: 290px; float: left; margin: 0 4px 8px;}
#theme > div.container > div.content > div.right > div.theme-item:nth-child(1) {background: url('../img/theme02.png') no-repeat center/cover;}
#theme > div.container > div.content > div.right > div.theme-item:nth-child(2) {background: url('../img/theme03.png') no-repeat center/cover;}
#theme > div.container > div.content > div.right > div.theme-item:nth-child(3) {background: url('../img/theme04.png') no-repeat center/cover;}
#theme > div.container > div.content > div.right > div.theme-item:nth-child(4) {background: url('../img/theme05.png') no-repeat center/cover;}
#theme > div.container > div.content > div.right > div.theme-item:nth-child(2n) {margin-right: 0;}
#theme > div.container > div.content > div.right > div.theme-item:nth-child(n+3) {margin-bottom: 0;}

#theme > div.container > div.content > ul {}
#theme > div.container > div.content > ul > li {
	float: left; width: calc(25% - 6px); margin: 3px;
	padding-bottom: 25%; background-repeat: no-repeat; position: relative; background-size: cover; background-position: center center;
}
#theme > div.container > div.content > ul > li.f { width: calc(50% - 6px); padding-bottom: calc(50% + 6px); }
#theme > div.container > div.content > ul > li > div { position: absolute; left: 0px; top: 0px; text-align: center; display: table; vertical-align: middle; width: 100%; height: 100% }


#theme > div.container > div.content > ul > li > div > a { 
	display: table-cell; vertical-align: middle; width: 100%; height: 100%; color: #fff; font-weight: 700; font-size: 20px; text-align: center;
}

#theme > div.container > div.content > ul > li > div > a:hover { background-color: rgba(240,91,115,0.8); }
#theme > div.container > div.content > div > div.theme-item {display: table;}
#theme > div.container > div.content > div > div.theme-item > a {display: table-cell; text-align: center; vertical-align: middle; font-size: 20px; font-weight: bold; color: #fff;}
#theme > div.container > div.content > div > div.theme-item > a:hover {background: rgba(240,91,115,0.9);}
@media (max-width: 767px) {
  #theme {padding: 30px 0;}
  #theme > div.container > h2 {font-size: 22px; margin-bottom: 30px; letter-spacing: 0px;}
  #theme > div.container > p {font-size: 12px;}
  #theme > div.container > div.content > div {width: 100%;}
  #theme > div.container > div.content > div.left > div.theme-item {width: 100%; height: 100vw; height: 100%; }
  #theme > div.container > div.content > div.right > div.theme-item {width: 50%; height: 50vw; height: 50%; margin: 0;}

	#theme > div.container > div.content > ul > li > div > a { 
		display: inline-block; height: auto; line-height: 50vw; 
	}

	#theme > div.container > div.content > ul > li { width: calc(50% - 6px); padding-bottom: 50%; }
	#theme > div.container > div.content > ul > li.f { width: calc(50% - 6px); padding-bottom: calc(50% + 0px); }


}
/*====theme====*/

/*====MD pick #====*/
#mdpick {padding: 90px 0; background: url('../img/mdpick_bg.png') no-repeat center/cover;}
#mdpick > div.container {max-width: 1680px;}
#mdpick > div.container > h2 {font-size: 35px; font-weight: 900; color: #000; letter-spacing: 8.75px; text-align: center; margin-bottom: 90px;}
#mdpick > div.container > h2 > p {font-size: 16px; font-weight: normal; letter-spacing: normal; margin-top: 10px;}
#mdpick > div.container > div.content {position: relative; margin: 0 0px;}
#mdpick > div.container > div.content > div.pick-item {width: 20%; padding: 0 0px; cursor: pointer; }
#mdpick > div.container > div.content > div.pick-item > div.item-thumbnail {
	text-align: center; background-size: cover; background-repeat: no-repeat; background-position: center center; padding-bottom: 100%;
}
#mdpick > div.container > div.content > div.pick-item > div.item-description {padding: 30px 0; text-align: center;}
#mdpick > div.container > div.content > div.pick-item > div.item-description > div.item-tag {font-size: 16px; color: #848484; letter-spacing: -0.4px;}
#mdpick > div.container > div.content > div.pick-item > div.item-description > div.item-title {font-size: 18px; font-weight: bold; color: #000; letter-spacing: -0.5px;}
#mdpick > div.container > div.content > div.pick-item > div.item-description > div.item-addr {font-size: 16px; color: #848484; letter-spacing: -0.4px;}
#mdpick > div.container > div.content > div.pick-item > div.item-description > div.item-price {font-size: 18px; font-weight: bold; color: #000; letter-spacing: -0.5px;}
@media (max-width: 767px) {
  #mdpick {padding: 30px 0;}
  #mdpick > div.container > h2 {font-size: 22px; margin-bottom: 30px; letter-spacing: 0px; }
  #mdpick > div.container > h2 > p {font-size: 12px;}
  #mdpick > div.container > div.content {margin: 0;}
  #mdpick > div.container > div.content > div.pick-item {width: 100%; padding: 0;}


  #mdpick > div.container > div.content > div.pick-item > div.item-description {padding: 10px 0; }
  #mdpick > div.container > div.content > div.pick-item > div.item-description > div.item-tag {font-size: 14px; }
  #mdpick > div.container > div.content > div.pick-item > div.item-description > div.item-title {font-size: 16px; }
  #mdpick > div.container > div.content > div.pick-item > div.item-description > div.item-addr {font-size: 14px; ;}
  #mdpick > div.container > div.content > div.pick-item > div.item-description > div.item-price {font-size: 16px; }
}
/*====MD pick #====*/

/*====brand====*/
#brand {padding: 90px 0;}
#brand > div.container > h2 {font-size: 35px; font-weight: 900; color: #000; letter-spacing: 8.75px; text-align: center; margin-bottom: 90px;}
#brand > div.container > h2 > p {font-size: 16px; font-weight: normal; letter-spacing: normal; margin-top: 10px;}
#brand > div.container > div.brand-swiper {position: relative; overflow: hidden; padding-top: 30px;}
#brand .swiper-container-horizontal > .swiper-pagination-bullets {top: 0; bottom: auto;}
#brand .swiper-pagination-bullet {background: #bbbbbb; width: 80px; height: 4px; border-radius: 0;}
#brand .swiper-pagination-bullet-active {background: #f05b73;}
#brand > div.container > div.brand-swiper a.more {position: absolute; top: 0; right: 0; height: 36px; line-height: 36px; font-size: 16px; color: #000; z-index: 11;}
#brand > div.container > div.brand-swiper a.more > span {display: block; float: right; font-size: 36px; color: #f05b73; margin-top: -2px; margin-left: 8px;}
#brand > div.container > div.brand-swiper .swiper-slide > ul {position: relative; overflow: hidden; margin: 0 -15px;}
#brand > div.container > div.brand-swiper .swiper-slide > ul > li {width: 100%; float: left; padding: 50px 120px;}
#brand > div.container > div.brand-swiper .swiper-slide > ul > li > a {
	display: block; margin-top: 20px; text-align: center; padding-bottom: 20%;  
	background-size: 100%; background-repeat: no-repeat; background-position: center center;
}

#brand > div.container > div.brand-swiper .swiper-slide > ul > li > p { display: none; }
@media (max-width: 767px) {
  #brand {padding: 30px 0 0px;}
  #brand > div.container > h2 {font-size: 22px; margin-bottom: 15px; letter-spacing: 0px; }
  #brand > div.container > h2 > p {font-size: 12px;}
  #brand > div.container > div.brand-swiper a.more {top: 30px;}
  #brand > div.container > div.brand-swiper .swiper-slide > ul > li {width: 100%; float: left; padding: 0px 20px 20px;}

  #brand > div.container > div.brand-swiper { padding-top: 10px; padding-bottom: 0px !important; }
  #brand .swiper-container-horizontal > .swiper-pagination-bullets {display: none; }
  #brand > div.container > div.brand-swiper a.more { display: none; }
  #brand > div.container > div.brand-swiper .swiper-slide > ul > li > p { display: block; width: 100%; text-align: center; font-size: 14px; color: #000; margin-top: 10px; }

  #brand > div.container > div.brand-swiper .swiper-slide > ul > li > a {
	  padding-bottom: 100%;  border-radius: 50%; border: 1px solid #eee;
  }


}
/*====brand====*/

/*====beauty tip====*/
#beauty-tip {padding: 90px 0; background: url('../img/beauty_tip_bg.png') no-repeat center/cover;}
#beauty-tip > div.container > h2 {font-size: 35px; font-weight: 900; color: #000; letter-spacing: 8.75px; text-align: center; margin-bottom: 90px;}
#beauty-tip > div.container > div.content {position: relative; overflow: hidden;}
#beauty-tip > div.container > div.content > div {position: relative; overflow: hidden;}
#beauty-tip > div.container > div.content > div.beauty-tip-bottom {margin-top: -1px;}
#beauty-tip > div.container > div.content > div.beauty-tip-top > div {height: 425px;}
#beauty-tip > div.container > div.content > div.beauty-tip-bottom > div {height: 225px;}
#beauty-tip > div.container > div.content > div > div {position: relative; overflow: hidden; background: #fff;}
#beauty-tip > div.container > div.content > div > div.wp50 {width: 50%; float: left;}
#beauty-tip > div.container > div.content > div > div.wp25 {width: 25%; float: left;}
#beauty-tip > div.container > div.content > div > div > div.tip-item-content {padding: 50px 50px 0 30px;}
#beauty-tip > div.container > div.content > div.beauty-tip-top > div > div.tip-item-content > div.item-title {font-size: 18px; font-weight: bold; color: #000; letter-spacing: -0.1px; text-align: right; margin-bottom: 15px;}
#beauty-tip > div.container > div.content > div.beauty-tip-top > div > div.tip-item-content > div.item-txt {font-size: 16px; color: #848484; line-height: 30px; letter-spacing: -1px; text-align: right;}
#beauty-tip > div.container > div.content > div.beauty-tip-bottom > div > div.tip-item-content > div.item-title {font-size: 18px; font-weight: bold; color: #000; letter-spacing: -0.1px; text-align: left; margin-bottom: 15px;}
#beauty-tip > div.container > div.content > div.beauty-tip-bottom > div > div.tip-item-content > div.item-txt {font-size: 16px; color: #848484; line-height: 30px; letter-spacing: -1.2px; text-align: left;}

#beauty-tip > div.container > div.content > div.beauty-tip-top > ul {}
#beauty-tip > div.container > div.content > div.beauty-tip-top > ul > li { float: left; margin: 5px; width: calc(50% - 10px); }
#beauty-tip > div.container > div.content > div.beauty-tip-top > ul > li.f { }
#beauty-tip > div.container > div.content > div.beauty-tip-top > ul > li.f > div.thump_img { 
	position: relative; background-size: cover; background-repeat: no-repeat; background-position: center center; padding-bottom: calc(60% - 27px);
	height: 327px;
}
#beauty-tip > div.container > div.content > div.beauty-tip-top > ul > li.f > div.thump_img > a { position: absolute; lefT: 0px; top: 0px; width: 100%; height:100%; }
#beauty-tip > div.container > div.content > div.beauty-tip-top > ul > li.f > div.comment_txt { background: #fff; padding: 20px; text-align: center; font-size: 15px; }
#beauty-tip > div.container > div.content > div.beauty-tip-top > ul > li.f > div.comment_txt > a > p:first-child { 
	font-weight: 700; display: inline-block; width: 100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;
}
#beauty-tip > div.container > div.content > div.beauty-tip-top > ul > li.f > div.comment_txt > a > p:nth-child(2) { 
	display: inline-block; width: 100%; overflow: hidden; line-height: 20px; height: 40px; margin: 10px 0px;
}

#beauty-tip > div.container > div.content > div.beauty-tip-top > ul > li > ul > li { float: left; width: calc(100% - 250px);}
#beauty-tip > div.container > div.content > div.beauty-tip-top > ul > li > ul > li:first-child { width: 250px; }
#beauty-tip > div.container > div.content > div.beauty-tip-top > ul > li > ul > li > div.thump_img { 
	position: relative; background-size: cover; background-repeat: no-repeat; background-position: center center; padding-bottom: calc(61% + 1px);
	
}
#beauty-tip > div.container > div.content > div.beauty-tip-top > ul > li > ul > li > div.thump_img > a { position: absolute; lefT: 0px; top: 0px; width: 100%; height:100%; }

#beauty-tip > div.container > div.content > div.beauty-tip-top > ul > li > ul > li > div.comment_txt { background: #fff; padding: 20px; text-align: left; font-size: 15px; }
#beauty-tip > div.container > div.content > div.beauty-tip-top > ul > li > ul > li > div.comment_txt > a > p:first-child { 
	font-weight: 700; display: inline-block; width: 100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;
}
#beauty-tip > div.container > div.content > div.beauty-tip-top > ul > li > ul > li > div.comment_txt > a > p:nth-child(2) { 
	display: inline-block; width: 100%; overflow: hidden; line-height: 20px; height: 40px; margin: 10px 0px;
}


@media (max-width: 767px) {
  #beauty-tip {padding: 45px 0; display: none; }
  #beauty-tip > div.container > h2 {font-size: 24px; margin-bottom: 45px;}
  #beauty-tip > div.container > div.content > div > div.wp50 {width: 100%; height: auto;}
  #beauty-tip > div.container > div.content > div > div.wp25 {width: 100%; height: auto;}
  #beauty-tip > div.container > div.content > div > div > div.tip-item-content {padding: 30px}
  #beauty-tip > div.container > div.content > div > div > img {width: 100%;}

	#beauty-tip > div.container > div.content > div.beauty-tip-top > ul > li { width: calc(100% - 10px); }
	#beauty-tip > div.container > div.content > div.beauty-tip-top > ul > li > ul > li { width: calc(100% - 150px);}
	#beauty-tip > div.container > div.content > div.beauty-tip-top > ul > li > ul > li:first-child { width: 150px; }
	#beauty-tip > div.container > div.content > div.beauty-tip-top > ul > li > ul > li > div.thump_img { height: 154px; }


}
/*====beauty tip====*/

/*====review====*/
#review {padding: 90px 0;}
#review > div.container > h2 {font-size: 35px; font-weight: 900; color: #000; letter-spacing: 8.75px; text-align: center; margin-bottom: 90px;}
#review > div.container > div.content {position: relative; overflow: hidden; margin: 0 -10px;}
#review > div.container > div.content > div.review-item {width: 25%; float: left; padding: 0 10px;}
#review > div.container > div.content > div.review-item > a > div.item-description {padding: 30px 0;}
#review > div.container > div.content > div.review-item > a > div.item-description > div.item-title {font-size: 18px; font-weight: bold; color: #000; letter-spacing: -0.5px; margin-bottom: 10px;}
#review > div.container > div.content > div.review-item > a > div.item-description > div.item-rating { margin-bottom: 10px;}
#review > div.container > div.content > div.review-item > a > div.item-description > div.item-txt {font-size: 16px; letter-spacing: -0.5px; color: #848484;  margin-bottom: 10px;}
#review > div.container > div.content > div.review-item > a > div.item-description > div.item-writer {font-size: 16px; letter-spacing: -0.5px; color: #848484;}
@media (max-width: 767px) {
  #review {padding: 45px 0;}
  #review > div.container > h2 {font-size: 24px; margin-bottom: 45px;}
  #review > div.container > div.content {margin: 0;}
  #review > div.container > div.content > div.review-item {width: 100%;}
  #review > div.container > div.content > div.review-item > a > div.item-thumbnail img {width: 100%;}
}
/*====review====*/

/*====beauty shop====*/
#beauty-shop {padding: 90px 0; background: url('../img/beauty_shop_bg.png') no-repeat center/cover;}
#beauty-shop > div.container {position: relative;}
#beauty-shop > div.container > h2 {font-size: 35px; font-weight: 900; color: #000; letter-spacing: 8.75px; text-align: center; margin-bottom: 90px; text-transform: uppercase;}
#beauty-shop > div.container > a.more {position: absolute; top: 0; right: 0; height: 36px; line-height: 36px; font-size: 16px; color: #f05b73; z-index: 11;}
#beauty-shop > div.container > a.more > span {display: block; float: right; font-size: 36px; color: #f05b73; margin-top: -2px; margin-left: 8px;}
#beauty-shop > div.container > div.content > ul {position: relative; overflow: hidden; margin: 0 -2.5px;}
#beauty-shop > div.container > div.content > ul > li {width: 20%; float: left; padding: 0 2.5px; text-align: center;}
#beauty-shop > div.container > div.content > ul > li:nth-child(n+6) {padding-top: 5px;}
#beauty-shop > div.container > div.content > ul > li > a > div.beauty-shop-item {width: 100%; background: #fff; padding: 30px 20px;}
#beauty-shop > div.container > div.content > ul > li > a > div.beauty-shop-item > div.item-thumbnail {margin-bottom: 50px;}
#beauty-shop > div.container > div.content > ul > li > a > div.beauty-shop-item > div.item-description {}
#beauty-shop > div.container > div.content > ul > li > a > div.beauty-shop-item > div.item-description > div.item-tag {
	font-size: 16px; color: #848484; letter-spacing: -0.5px;
	display: inline-block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; width: 100%;
}
#beauty-shop > div.container > div.content > ul > li > a > div.beauty-shop-item > div.item-description > div.item-title {
	font-size: 18px; font-weight: bold; color: #000; letter-spacing: -0.5px;
	display: inline-block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; width: 100%;
}
#beauty-shop > div.container > div.content > ul > li > a > div.beauty-shop-item > div.item-description > div.item-detail {
	font-size: 16px; font-weight: 300; letter-spacing: -0.5px; color: #848484; margin-bottom: 10px;
	display: inline-block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; width: 100%;
}
#beauty-shop > div.container > div.content > ul > li > a > div.beauty-shop-item > div.item-description > div.item-price {
	font-size: 18px; letter-spacing: -0.5px; color: #000;
	display: inline-block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; width: 100%;
}


@media (max-width: 767px) {
  #beauty-shop {padding: 45px 0; display: none; }
  #beauty-shop > div.container > h2 {font-size: 24px; margin-bottom: 45px;}
  #beauty-shop > div.container > a.more {top: 30px; right: 10px;}
  #beauty-shop > div.container > div.content > ul {margin: 0 10px;}
  #beauty-shop > div.container > div.content > ul > li {width: 50%; margin-bottom: 10px; padding: 0 2.5px;}
  #beauty-shop > div.container > div.content > ul > li:nth-child(n+6) {padding-top: 0px;}
}
/*====beauty shop====*/

/*====bbs====*/
#bbs {padding: 90px 0;}
#bbs > div.container > ul {position: relative; overflow: hidden;}
#bbs > div.container > ul > li {width: 33.3%; float: left; }
#bbs > div.container > ul > li.bbs-top {border-right: 1px solid #e6e6e6; height: 280px;}
#bbs > div.container > ul > li.bbs-top:last-child {border: 0;}
#bbs > div.container > ul > li.bbs-top div.bbs-item {position: relative; overflow: hidden; margin: 0 20px; text-align: center;}
#bbs > div.container > ul > li.bbs-top div.bbs-item > div.item-thumbnail {margin-bottom: 40px;}
#bbs > div.container > ul > li.bbs-top div.bbs-item > div.item-description {margin-bottom: 40px;}
#bbs > div.container > ul > li.bbs-top div.bbs-item > div.item-description > div.item-title {font-size: 18px; font-weight: bold; color: #000; letter-spacing: -0.5px; margin-bottom: 30px;}
#bbs > div.container > ul > li.bbs-top div.bbs-item > div.item-description > div.item-txt {font-size: 16px; font-weight: 300; letter-spacing: -0.5px; color: #848484;}
#bbs > div.container > ul > li.bbs-top div.bbs-item > span.more {height: 36px; line-height: 36px; font-size: 36px; color: #f05b73;}
#bbs > div.container > ul > li.bbs-top div.bbs-item > div.bbs-btn-box > a {padding: 0 5px;}
#bbs > div.container > ul > li.bbs-bottom {margin-top: 40px; height: 280px;}
#bbs > div.container > ul > li.bbs-bottom div.bbs-item {position: relative; overflow: hidden; margin: 0 20px; height: 100%;}
#bbs > div.container > ul > li.bbs-bottom div.bbs-item > div.bbs-title {position: relative; overflow: hidden; padding-top: 30px; margin-bottom: 20px;}
#bbs > div.container > ul > li.bbs-bottom div.bbs-item > div.bbs-title > h2 {float: left; font-size: 18px; color: #000; line-height: 36px; margin-right: 20px;}
#bbs > div.container > ul > li.bbs-bottom div.bbs-item > div.bbs-title > a.more {float: left; height: 36px; line-height: 34px; font-size: 36px; color: #f05b73;}
#bbs > div.container > ul > li.bbs-bottom div.bbs-item > ul {position: relative; overflow: hidden;}
#bbs > div.container > ul > li.bbs-bottom div.bbs-item > ul > li {}
#bbs > div.container > ul > li.bbs-bottom div.bbs-item > ul > li > a {
	font-size: 16px; color: #848484; letter-spacing: -0.5px; height: 45px; line-height: 45px; 
	display: inline-block; width: 100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;
	text-align: left;
}
#bbs > div.container > ul > li.bbs-bottom div.bbs-item > ul > li > a > span {float: right;}
#bbs > div.container > ul > li.bbs-bottom > a > div.bbs-item.cover {background: #f9f9f9; padding: 30px;}
#bbs > div.container > ul > li.bbs-bottom > a > div.bbs-item > h2 {font-size: 18px; color: #000;}
#bbs > div.container > ul > li.bbs-bottom > a > div.bbs-item > div.bbs-item-content {}
#bbs > div.container > ul > li.bbs-bottom > a > div.bbs-item > div.bbs-item-content > p {font-size: 30px; font-weight: 900; letter-spacing: -0.9px; color: #000; margin-bottom: 20px;}
#bbs > div.container > ul > li.bbs-bottom > a > div.bbs-item > div.bbs-item-content > p > img {vertical-align: bottom; margin-left: 40px;}
#bbs > div.container > ul > li.bbs-bottom > a > div.bbs-item > div.bbs-item-content > p.bbs-item-content-txt {font-size: 16px; font-weight: normal; color: #848484; line-height: 40px; margin: 0;}
#bbs > div.container > ul > li.bbs-bottom > a > div.bbs-item > div.bbs-item-content > p.bbs-item-content-txt.inquiry {color: #000;}
content-txt.inquiry {color: #000;}
@media (max-width: 767px) {
  #bbs {padding: 45px 0;}
  #bbs > div.container > ul > li {width: 100% !important; }
  #bbs > div.container > ul > li.bbs-top {height: auto; padding: 20px 0; border-right: 0; border-top: 0px solid #e6e6e6;}
  #bbs > div.container > ul > li.bbs-top:nth-child(3) {border-bottom: 0px solid #e6e6e6;}
  #bbs > div.container > ul > li.bbs-bottom {height: auto; padding: 20px 0; margin: 0;}
  #bbs > div.container > ul > li.bbs-bottom > a > div.bbs-item > div.bbs-item-content > p > img {float: right; margin-top: -18px; margin-left: 0;}
  #bbs > div.container > ul > li.bbs-bottom > a { display: inline-block; width: calc(100% - 0px);}
  #bbs > div.container > ul > li.bbs-bottom > a > div.bbs-item.cover {background: #f9f9f9; padding: 30px; width: 100%; margin: 0px;}
}
/*====bbs====*/

/*====footer====*/
footer {background: #f9f9f9; padding: 50px 0;}
footer > div.container > div.flogo {display: inline-block; vertical-align: top; margin-right: 50px;}
footer > div.container > div.footer-content {display: inline-block;}
footer > div.container > div.footer-content > div.footer-link {position: relative; overflow: hidden; margin-bottom: 20px;}
footer > div.container > div.footer-content > div.footer-link > ul.company-link {position: relative; overflow: hidden; float: left;}
footer > div.container > div.footer-content > div.footer-link > ul.company-link > li {float: left; margin-right: 8px; padding-right: 8px; border-right: 1px solid #bbbbbb}
footer > div.container > div.footer-content > div.footer-link > ul.company-link > li:last-child {margin: 0; padding: 0; border: 0;}
footer > div.container > div.footer-content > div.footer-link > ul.company-link > li > a {font-size: 14px; font-weight: bold; letter-spacing: -0.4px; line-height: 26px; color: #000;}
footer > div.container > div.footer-content > div.footer-link > ul.sns-link {position: relative; overflow: hidden; float: right;}
footer > div.container > div.footer-content > div.footer-link > ul.sns-link > li {float: left; margin-right: 8px; padding-right: 8px;}
footer > div.container > div.footer-content > div.footer-link > ul.sns-link > li:last-child {margin: 0; padding: 0;}
footer > div.container > div.footer-content > div.footer-copy {font-size: 14px; letter-spacing: -0.4px; color: #848484; word-break: keep-all;}
@media (max-width: 767px) {
  footer > div.container > div.flogo {display: block; text-align: center; margin: 0 0 20px;}
  footer > div.container > div.flogo > img { height: 30px; }
  footer > div.container > div.footer-content > div.footer-link {text-align: center;}
  footer > div.container > div.footer-content > div.footer-link > ul.company-link {display: inline-block; float: none; margin-bottom: 10px;}
  footer > div.container > div.footer-content > div.footer-link > ul.sns-link {display: none; float: none; margin-bottom: 10px;}
  footer > div.container > div.footer-content > div.footer-copy {padding: 0 20px;}
}
/*====footer====*/

#footer_buttons { 
	position: fixed; left: 0px; bottom: 0px; z-index: 10000; background: #fff; border-top-left-radius: 20px; border-top-right-radius: 20px; 
	width: 100%; padding: 5px 0px;
	-webkit-box-shadow: 0px -7px 30px 0px rgba(231,231,231,1);
	-moz-box-shadow: 0px -7px 30px 0px rgba(231,231,231,1);
	box-shadow: 0px -7px 30px 0px rgba(231,231,231,1);
}
#footer_buttons > ul {}
#footer_buttons > ul > li { float: left; width: 20%; }
#footer_buttons > ul > li > a { display: inline-block; width: 100%; padding: 10px; text-align: center; }
#footer_buttons > ul > li > a > img { width: 15px; }
#footer_buttons > ul > li > a > span { display: inline-block; width: 100%; font-size: 12px; margin-top: 5px; color: #999999; }
#footer_buttons > ul > li > a.active > span { font-weight: 700; color: #f05b73; }
